.contact-banner {
    background: url(https://www.drugzone.com/public/frontend/images/contact-banner.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 250px;
    text-align: left;
    display: flex;
    align-items: center;
    position: relative;
}
.about-banner:before {
    background: rgba(0 0 0 / 50%) !important;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 110px 0;
    left: 0;
    right: 0;
    display: block;
    z-index: 0;
    top: 0;
}
.banner-text h1 {
    color: #fff;
    font-size: 38px;
}
/*.about-banner .breadcrumb .breadcrumb-item a{*/
/*    color: #ddd;*/
/*}*/
/*.breadcrumb-item+.breadcrumb-item::before {*/
/*    float: left;*/
/*    padding-right: var(--bs-breadcrumb-item-padding-x);*/
/*    color: var(--bs-breadcrumb-divider-color);*/
/*    content: var(--bs-breadcrumb-divider, "/");*/
/*}*/
/*.breadcrumb-item + .breadcrumb-item::before {*/
/*    color: #fff;*/
/*}*/
.about-banner .banner-text {
    z-index: 1;
    position: relative;
}

label {
    color: #666;
    margin-bottom: 5px;
    font-size: 14px;
    text-transform: capitalize;
}
.form-control {
    border: 0;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    min-height: 34px !important;
    font-size: 14px !important;
}
.contact-wrap .listing-detail p {
    border: 1px solid #f1f1f1;
    padding: 20px;
    border-radius: 20px;
    background: #f8f9fa;
}

.appointment-wrap .btn.btn-primary.btn-confirm, .btn-primary {
    background-color: #00b2a6 !important;
    border-color: #00b2a6 !important;
}
.select2-container--default .select2-selection--single{
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    border: 0;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    min-height: 34px !important;
    font-size: 14px !important;
}
.iti{
    width: 100%;
} 

/*responsive*/
@media (max-width: 576px){
    .bg-light.card-body.p-5{
        padding: 20px !important;
    }
    .contact-wrap .listing-detail p{
        margin-top: 20px;
    }
}
